Mozilla Firefox、Google Chromeに複数の脆弱性

・Mozilla Firefox に複数の脆弱性

Mozilla Firefox には、複数の脆弱性があります。結果として、遠隔の第三者が任意のコードを実行するなどの可能性があります。

対象となる製品およびバージョンは次のとおりです。

– Mozilla Firefox 60 より前のバージョン
– Mozilla Firefox ESR 52.8 より前のバージョン

この問題は、Mozilla Firefox を Mozilla が提供する修正済みのバージョンに更新することで解決します。詳細は、Mozilla が提供する情報を参照してください。

 

・Google Chrome に複数の脆弱性

Google Chrome には、複数の脆弱性があります。結果として、遠隔の第三者が、権限を昇格したり、任意のコードを実行したりするなどの可能性があります。

対象となるバージョンは次のとおりです。

– Google Chrome 66.0.3359.170 より前のバージョン

この問題は、Google Chrome を Google が提供する修正済みのバージョンに更新することで解決します。詳細は、Google が提供する情報を参照してください。

サービス別 料金表

新規お申し込み・コース変更・ご相談など、お気軽にお問い合わせください。
お申し込み・お問い合わせ
0120-72-5040
【電話受付】9:00~19:00
【窓口】平日/10:00~19:00 土日祝/10:00~18:00

インターネットからお問い合わせ

丹南CATV サービス紹介

丹南CATVをご利用中のお客様

サービスをご利用中のお客様

コミュニティチャンネル

安心・安全の取組

インターネットからお問い合わせ

その他